Bug 983943 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f8824824e9fb41b5204e9f56d12...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 07:06 EDT by Lalatendu Mohanty
Modified: 2013-07-31 22:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (66.78 KB, text/plain)
2013-07-12 07:06 EDT, Lalatendu Mohanty
no flags Details

  None (edit)
Description Lalatendu Mohanty 2013-07-12 07:06:10 EDT
Additional info:
general protection fault: 0000 [#1] SMP 
Modules linked in: fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd sunrpc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 rfcomm ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack bnep uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_hda_codec_hdmi snd_hda_codec_conexant arc4 iwldvm btusb mperf snd_hda_intel bluetooth snd_hda_codec snd_hwdep snd_seq mac80211 snd_seq_device snd_pcm coretemp iTCO_wdt i2c_i801 iTCO_vendor_support mei snd_page_alloc snd_timer lpc_ich mfd_core thinkpad_acpi e1000e snd ptp pps_core iwlwifi cfg80211 soundcore rfkill microcode vhost_net tun macvtap macvlan kvm_intel kvm uinput dm_crypt crc32_pclmul crc32c_intel ghash_clmulni_in
tel sdhci_pci sdhci mmc_core wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
CPU 3 
Pid: 1012, comm: libvirtd Not tainted 3.9.8-100.fc17.x86_64 #1 LENOVO 4291G46/4291G46
RIP: 0010:[<ffffffff8121f0e0>]  [<ffffffff8121f0e0>] ext4_htree_store_dirent+0xa0/0x130
RSP: 0018:ffff88021009bca8  EFLAGS: 00010206
RAX: 0000000000000000 RBX: ffff8801f37497c0 RCX: 000000000000002e
RDX: 6c329483e530ea72 RSI: ffff8802017f0014 RDI: ffff8801f37497ee
RBP: ffff88021009bce8 R08: 000000000000002e R09: 000000000000002e
R10: ffff8801f37497c0 R11: 0000000002020202 R12: ffff8801f37497c0
R13: ffff8801f37497c0 R14: ffff8802017f000c R15: 00000000e530ea72
FS:  00007f4878aee700(0000) GS:ffff88021e2c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000025912f8 CR3: 00000001fae0b000 CR4: 00000000000427f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process libvirtd (pid: 1012, threadinfo ffff88021009a000, task ffff88020b46aee0)
Stack:
 0202020202020202 020202026c329483 ffff88021009bcc8 ffff88020bb9ed68
 ffff88021009bd90 ffff88020bbcfa60 0000000000000000 ffff8802017f000c
 ffff88021009bd68 ffffffff8122de41 ffff8802017f0000 ffffffff00001000
Call Trace:
 [<ffffffff8122de41>] htree_dirblock_to_tree+0x161/0x1b0
 [<ffffffff812a5bda>] ? selinux_file_alloc_security+0x4a/0x80
 [<ffffffff8122e6bf>] ext4_htree_fill_tree+0x7f/0x1e0
 [<ffffffff8118703f>] ? kmem_cache_alloc_trace+0x1cf/0x220
 [<ffffffff8121eeee>] ? ext4_readdir+0x6fe/0x7f0
 [<ffffffff8121eeee>] ? ext4_readdir+0x6fe/0x7f0
 [<ffffffff8121ec0d>] ext4_readdir+0x41d/0x7f0
 [<ffffffff811af4a1>] ? do_filp_open+0x41/0xa0
 [<ffffffff811b1d80>] ? fillonedir+0x100/0x100
 [<ffffffff811b1d80>] ? fillonedir+0x100/0x100
 [<ffffffff811b1d80>] ? fillonedir+0x100/0x100
 [<ffffffff811b1c58>] vfs_readdir+0xb8/0xe0
 [<ffffffff811b1faf>] sys_getdents+0x8f/0x110
 [<ffffffff81666d19>] system_call_fastpath+0x16/0x1b
Code: d5 0e 00 41 0f b6 46 06 c6 44 03 2e 00 31 c0 eb 11 66 2e 0f 1f 84 00 00 00 00 00 4c 8d 62 08 48 89 d0 49 8b 14 24 48 85 d2 74 30 <48> 8b 42 f8 48 39 03 74 5f 8b 4a f8 39 0b 4c 8d 62 10 72 e0 77 
RIP  [<ffffffff8121f0e0>] ext4_htree_store_dirent+0xa0/0x130
 RSP <ffff88021009bca8>
Comment 1 Lalatendu Mohanty 2013-07-12 07:06:17 EDT
Created attachment 772643 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 22:31:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.